THE TRANSFORMATION OF PSYCHIC PABULA INTO PSYCHO-SPIRITUAL PABULUM

official source: A Few Problems Solved Part 8

cross-references: also published in Prout in a Nutshell Part 12

this version: is the printed A Few Problems Solved Part 8, 1st edition, version 
	(spelling mistakes only may have been corrected). I.e., this is the most 
	up-to-date version as of the present Electronic Edition. Words in square 
brackets [   ] are corrections that did not appear in the printed version.

      The innate instincts of crude psychic propensities of human beings instigate them to accumulate and enjoy material objects in an unlimited manner. These psychic urges towards the acquisition of physical wealth are common to all living beings, but in human beings they are infinitely insatiable. Psychic pabula are nothing but these different psychic urges projected objectively.

Psychic Pabula and Capitalism

      The impetus from crude psychic urges gave birth to capitalism. In capitalism the psychology of the acquisition of material wealth, be it land, money, metal or other property, strongly predominates. Such crude psychic urges and psychic pabula remain unchecked and unbridled in capitalism and turn into a hungry profit-motive in the market system. As a result, traders, industrialists and business people suffer from the psychic disease of accumulating more and more wealth by any means, even to the point of depriving other human beings of their basic requirements.

      Those dominated by these hungry psychic urges or psychic pabula run after material gains and do not hesitate to exploit others mercilessly. Exploitation starts when one violates the principle of aparigraha (non-indulgence in those amenities and comforts which are superfluous for physical existence), and accumulates more physical wealth than one actually needs for survival and progress in the world. The exploiters forget the basic truth that this material world is very limited, whereas psychic pabula is propelled by an unlimited urge. When unlimited pabula are let loose in the limited material world, exploitation starts. A few become rich and others become poor. In such a condition millions die without food, live without shelter, work without education, suffer without medicine and move without proper clothing. The society then splits into two distinct groups -- haves and have-nots. The former is the class of exploiters -- the capitalists -- and the latter is the class of the exploited -- the disgruntled workers or Viks'ubdha Shu'dras.

      So the unchecked psychic urges and psychic pabula for material acquisition end in merciless exploitation. The inhuman exploitation causes the mass-level deprivation of millions of people. The curse of capitalism engulfs the whole of society. Thus capitalism is anti-human.

Psychic Pabula and Communism

      Communism is also a socio-economic-political theory based on materialism. In communist society people's psychic urges and psychic pabula instinctively run after material acquisition and crude enjoyment. When psychic pabula are guided by a materialist outlook, human beings develop negative behaviour patterns. For example, they become extroversal in nature, develop strong attachment to material wealth and worldly pleasure, become aggressively intolerant of other's views and thoughts, resort to brute force to repress opponents, deny the existence of spirituality and suppress the psychic urges or pabula of the people. The communist society suffers from all these evils.

      The psychic urges and psychic pabula in a communist society are bound to develop a tendency towards materialism and physical accumulation because the mind does not get any scope in such an atheistic society to divert the flow of its propensities towards spirituality. As a result, the psychic pabula indulge in material pursuits. The totalitarian rule of the communist world then desperately tries to suppress the tendency towards material enjoyment by brute force in the name of equal distribution--a proposition which is basically wrong and illogical. At this stage, communist society is tragically caught in a triple bind. First, it is based on the ill-founded ideological proposition of equal distribution. Secondly, the irresistible materialistic tendencies of communist society emanate from unchecked psychic pabula, fed by the poison of materialism. Thirdly, there is the vain effort by the totalitarian communist state to suppress people's psychic urges and psychic pabula. These urges and pabula cannot be suppressed by brute force for a long time, not even in communist states behind their `iron curtains'.

      In such a defective society, life loses its dynamism, the power of imagination gets shadowed and the urge for initiative is weakened. Thus communist society sinks into a state of doldrums. This degradation quickens the downfall of communism. The state of doldrums then further degenerates into a state of Babel's pandemonium through a process of capillary attraction. Today communist society is heading towards this inevitable, tragic end.

Both Capitalism and Communism are Defective

      Both capitalism and communism are anti-human. Under both these systems psychic urges and pabula, instead of being properly channelised, are involved in detrimental physical psycho-physical and psychic interactions, causing [negative] Prati-saincara or negative movement of the mind.

      In capitalism the rich, in their affluence, misuse the psychic urge and direct their psychic pabula to the pursuit of material gains. And the poor, in their extreme poverty, misdirect their psychic urges and concentrate their psychic pabula on antisocial activities in their struggle for existence. In communism, the elite and party leaders misuse their psychic urges and direct their psychic pabula towards political manipulation and totalitarian repression. Under the oppression of communist rule the psychic pabula of the general people are suppressed into a state of doldrums.

      In both cases psychic urges are misutilised for sub-human activities in the physical, psycho-physical and psychic spheres. This must be stopped.

Psycho-Spiritual Channelisation--the Only Panacea

      What are psychic pabula? The word `psychic' means mental and `pabula' implies `mental objects' or `mental foods'. Communism and capitalism are essentially materialist philosophies. Both encourage a psychology of material attachment, which in turn encourages the pursuit of money, name, fame, etc. People living under either of these two systems develop the psychic pabula which run after crude physicalities. All these objective tendencies are the inevitable outcome of the continuous extroversal movement of psychic urges, insatiably driving themselves from one object to another. While running after such material attachments, the mind constantly creates objects in its objective chambers or citta bhumi. All these mental objects are mental food, and they are called psychic pabula.

      Similarly, while engaged in physical or psycho-physical interactions, mind thrives on these pabula. When it changes its outlook and goal, its objects or pabula also change. So the human mind is continuously dragged in thousands of directions, creating innumerable objects within itself. These objects are nothing but psychic pabula ("pabula" are plural), always alluring and always detracting the mind. All these pabula grow out of psychic urges, psycho-physical demands, the reactive momenta of the mind and objectified environmental conditions.

A mind, driven by many psychic pabula is the prisoner of innumerable predicaments. In such a condition the human mind becomes extroversal, multi-directional, weak and static. It is propelled by the principle of selfish pleasure, which leads it down the path of counter-evolution. It always adopts an analytical approach to life, never a synthetic one. As people have to satisfy their unrestrained psychic pabula with limited objects of wealth, they often create inter-personal and inter-group conflicts. The collective psychology arising from many objectified human minds gives rise to social inequality, economic exploitation, political repression, religious bigotry, cultural perversion and the all-round degradation of the individual and society. Crude psychic pabula cause the degeneration of individual and collective mind, and thus bring about the downfall of the society.

      So psychic urges must not be objectified nor should they be suppressed; rather they must be channelised towards the Supreme Desideratum through the proper psycho-spiritual approach. The Supreme Entity is always one--there is no room for duality in infinity. In the psycho-spiritual approach the goal of psychic urges is always singular. With constant spiritual practice, the mind, with its thousand propensities, becomes one-pointed and is goaded towards the Supreme Singular Entity. At this stage of advanced psycho-spiritual attainment, all the psychic urges with the many psychic pabula are channeled and converted into one psycho-spiritual pabulum -- Cosmic Consciousness.

      This inner channelisation and one-pointed conversion into psycho-spiritual pabulum brings about radical changes in individual and collective life. The psycho-spiritual approach makes a person deeply introversal, one-directional, strong and dynamic. It is inspired by the principle of social equality, leading it along the path of spiritual attainment. He or she always adopts a synthetic approach to life, never an analytical one. Such a magnanimous and devotional mind rises above petty quarrels and inter-personal and inter-group conflicts. Those imbibed with spiritual idealism are dedicated to the all-round elevation of humanity, free from the slavery of capitalism and the repression of communism, and established in the glory of Neo-Humanism.

      With the smooth, natural and progressive channelisation of the psychic urges of the individual and collective mind towards the Supreme Entity, psychic pabula will be converted into psychospiritual pabulum. Then each person will be a Sadvipra, and the whole society will be a Sadvipra Samaj--an A'nanda Pariva'ra. So the transformation of psychic pabula into psycho-spiritual pabulum is the only panacea.

October 1986, Calcutta

